[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# GetVariantProp

Return the value of a variant property.

## Declaration

Source position: line 0

`function GetVariantProp(`
`Instance: TObject;`
`PropInfo: PPropInfo`
`):Variant; function GetVariantProp(`
`Instance: TObject;`
`const PropName: string`
`):Variant;`

## Description

Due to mising Variant support, the GetVariantProp function is not yet implemented. Provided for Delphi compatibility only.

## See also

SetVariantProp |  | Set value of a variant property

Documentation generated on: Feb 26 2014